#Generated by Git-Commit-Id-Plugin
git.branch=origin/test
git.build.host=test-jenkins
git.build.number=263
git.build.time=2025-08-28 17\:38\:18
git.build.user.email=libeiya@baichuanxin.com
git.build.user.name=libeiya
git.build.version=0.0.1-SNAPSHOT
git.closest.tag.commit.count=
git.closest.tag.name=
git.commit.author.time=2025-08-28 17\:35\:03
git.commit.committer.time=2025-08-28 17\:35\:03
git.commit.id.abbrev=bbf515c
git.commit.id.describe=bbf515c
git.commit.id.describe-short=bbf515c
git.commit.id.full=bbf515c6d561ccc7d512ac9c98f7aa5fab3d5487
git.commit.message.full=Merge branch 'zxf/20250822\u94B1\u5305\u4F53\u68C0\u4E1A\u52A1\u6539\u9020' into test
git.commit.message.short=Merge branch 'zxf/20250822\u94B1\u5305\u4F53\u68C0\u4E1A\u52A1\u6539\u9020' into test
git.commit.time=2025-08-28 17\:35\:03
git.commit.user.email=zhongxuefeng@bcxin.com.cn
git.commit.user.name=zhongxuefeng
git.dirty=false
git.local.branch.ahead=NO_REMOTE
git.local.branch.behind=NO_REMOTE
git.remote.origin.url=https\://gitlab.arsbaibaodun.com/bcx_platform/crmeb-javamer-v1.2
git.tags=
git.total.commit.count=1317
